## shove 0.8.2

=== debian/changelog ===
shove (0.8.2-1) unstable; urgency=medium

  * New upstream release.
  * Add missing Multi-Arch: foreign.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sun, 25 Sep 2016 19:32:27 +0800

shove (0.8.1-1) unstable; urgency=medium

  * New upstream release.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sat, 24 Sep 2016 13:08:46 +0800

shove (0.7.3-1) unstable; urgency=low

  * Initial release. Closes: #836512

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sun, 04 Sep 2016 00:51:39 +0800
