=== debian/control ===
Source: shove
Section: devel
Priority: optional
Maintainer: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
Build-Depends: debhelper (>= 9),
               asciidoc,
               xmlto,
Standards-Version: 3.9.8
Homepage: https://github.com/key-amb/shove
Vcs-Git: https://anonscm.debian.org/git/collab-maint/shove.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/shove.git

Package: shove
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
Description: test tool for shell scripts with TAP outputs
 A test tool for shell scripts likes sh, bash, dash, ksh, and zsh with TAP
 outputs.
