=== debian/watch ===
version=3
https://github.com/key-amb/shove/releases .*/v?(\d\S*)\.tar\.gz
