## shove 0.8.4

=== debian/changelog ===
shove (0.8.4-3) unstable; urgency=medium

  * d/control: Bump Standards-Version to 4.7.2.
  * d/watch: Upgrade to version 5.
  * d/salsa-ci.yml: Config Salsa CI.
  * d/gbp.conf: Remove gbp.conf.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Wed, 24 Sep 2025 21:53:17 +0800

shove (0.8.4-2) unstable; urgency=medium

  * Fix /usr/bin/shove installation. (Closes: #985520)
  * Bump Standards-Version to 4.6.1.
  * Update Build-Depends.
  * Update d/watch for GitHub.
  * Add d/gbp.conf.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Tue, 13 Dec 2022 09:04:34 +0800

shove (0.8.4-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.5.1.
    * Set Rules-Requires-Root: no.
  * Bump compat to 13.
  * Update Vcs-* fields to salsa.
  * Add upstream metadata.
  * Bump debian/watch version to 4
  * Remove git-dpm config file.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Wed, 17 Mar 2021 08:14:58 +0800
