=== debian/control ===
Source: shove
Section: devel
Priority: optional
Maintainer: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
Build-Depends: debhelper-compat (= 13),
               asciidoc-base,
               xmlto,
Standards-Version: 4.7.2
Homepage: https://github.com/progrhyme/shove
Vcs-Git: https://salsa.debian.org/debian/shove.git
Vcs-Browser: https://salsa.debian.org/debian/shove
Rules-Requires-Root: no

Package: shove
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
Description: test tool for shell scripts with TAP outputs
 A test tool for shell scripts likes sh, bash, dash, ksh, and zsh with TAP
 outputs.
