=== debian/watch ===
Version: 5
Template: GitHub
Owner: progrhyme
Project: shove
